label[for="eopyy_radio_less"] {
    display: none;
 }
 #eopyybox .psaeopyy .grid-25 {
    display: inline-block;
     width: fit-content;
     top: 5px;
     float: right;
     margin-top: -8px;
     position: relative;
 }
 #eopyybox .psaeopyy .grid-75  {
     width: fit-content;
   display: inline-block;
 }